Bug 426799 - Typo in multipath.conf.redhat
Typo in multipath.conf.redhat
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: device-mapper-multipath (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Ben Marzinski
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-26 10:51 EST by David Davidson
Modified: 2010-01-11 21:40 EST (History)
12 users (show)

See Also:
Fixed In Version: RHBA-2008-0337
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:35:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Davidson 2007-12-26 10:51:40 EST
Description of problem:

device-mapper-multipath-0.4.7-12.el5.src.rpm file multipath/multipath.conf.redhat 

The section.....
#defaults {
#	udev_dir		/dev
#	polling_interval 	10
#	selector		"round-robin 0"
#	path_grouping_policy	multibus
#	getuid_callout		"/sbin/scsi_id -g -u -s /block/%n"
#	prio_callout		/bin/true
#	path_checker		readsector0
#	rr_min_io		100
#	rr_weight		priorities
#	failback		immediate
#	no_path_retry		fail
#	user_friendly_name	yes
#}


Should have it's line changed from 
#	user_friendly_name	yes
to.....
#	user_friendly_names	yes

so that if end user uncomments it the feature will work. 

Version-Release number of selected component (if applicable):
none

How reproducible:

none

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ben Marzinski 2008-01-02 14:07:33 EST
Fixed. Thanks.
Comment 2 RHEL Product and Program Management 2008-01-15 15:05:50 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 errata-xmlrpc 2008-05-21 11:35:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0337.html

Note You need to log in before you can comment on or make changes to this bug.